features:
- name: display-ruby
  files:
  - "*"
  # Keep exclusions synced with mappings below
  - "!ruby-align-*"
  - "!ruby-position*"
  - "!ruby-overhang*"
- name: ruby-align
  files:
  - ruby-align-*
- name: ruby-position
  files:
  - ruby-position*
- name: ruby-overhang
  files:
  - ruby-overhang*